div,ul,li{padding:0px;margin:0px;}

body {
    background-color: #EFEFEF;
    font-family: '微软雅黑';
}
#couser_header{border-bottom:1px solid #EEEEEE;font-size:13px;line-height:45px;}
#couser_header .h5_pd10{padding:0px 10px;text-align: center;}
#couser_header .h5_pd10 ._back_cont{text-align:left;}
#couser_header .h5_pd10 .__menu{text-align:right;}
#couser_header .h5_pd10 .__menu img{height: 16px;width: auto;vertical-align: middle;}
#couser_header ul li a{text-decoration: none;color:#999999;font-size: 14px;}
#couser_header ul li .active{color:#FF7A32;border-bottom: 2px solid #FF7A32;line-height: 20px;padding-bottom: 2px;font-weight: bold}
#couser_header .h5_pd10 .__menu .am-dropdown-content{line-height:35px;}
#couser_header .h5_pd10 .__menu .am-dropdown-content a img{width:20px;height:auto;margin-right:4px;}

/** 第一部分 选课信息部分 ***/
.course_container{background-color:#F2F2F2;height:95%;}
.course_container .one_model{padding:10px;padding-top:5px;background-color:#FFFFFF;position: relative;margin-top: 10px;}
.course_container .one_model .rest_num{background-color: red;color:white;font-size: 13px;display: inline-block;line-height: 20px;border-radius: 12px 0 0 12px;position: absolute;top:8px;right:0;padding: 2px 8px;}

.course_container .one_model .gs_name{line-height:35px;font-size:18px;}
.course_container .one_model .gs_price .nprice{color:#FF7A32;font-size:25px;}
.course_container .one_model .gs_price .oprice{text-decoration: line-through;}
.course_container .one_model .gs_learn_type{line-height:40px;font-size:12px;}
.course_container .one_model .gs_bvs{line-height:45px;font-size:12px;}
.course_container .one_model .gs_bvs span{margin-right:10px;padding:3px 6px;font-size:15px;color:#999999;border-radius: 5px;border:1px solid #999999;display: inline-block;line-height: 20px}
.course_container .one_model .gs_bvs .active{color:#FF7A32;border:1px solid #FF7A32;}

/** 第二部分 已选 优惠劵 **/
.two_model{font-size:13px;color:#999999;line-height:35px;background-color: #FFFFFF;padding:10px;margin-top:10px;}
.two_model .alsel{border-bottom:1px solid #EEEEEE;text-align: center;}
.two_model .alsel span{color:#FF7A32;}
.two_model .conpons{text-align: center;}
.two_model .conpons span{color:#FF7A32;}

/*** 第三部分 优惠套装 **/
.three_moedel{background-color:#FFFFFF;margin-top:5px;padding:10px;font-size:12px;}
.three_moedel .tz_title{line-height:35px;color:#999999;}
.three_moedel .tz_title .tztflog{color:#FF7A32;}

#cour_bootom {
    height: 50px;
}
#cour_bootom ul{padding:0px;}
#cour_bootom .am-navbar-nav{background-color:#FFFFFF;border-top:1px solid #DDDDDD;}

#cour_bootom .am-navbar-nav a {
    padding-top: 3px;
}

#cour_bootom .am-navbar-nav a img {
    width: 24px;
    height: 21px;
}

#cour_bootom .am-navbar-nav a .am-navbar-label {
    color: #777777;
    font-size: 10px;
}
#cour_bootom .am-navbar-nav a ._am-active{color:#FF7A32;}

#cour_bootom .am-navbar-nav li:nth-child(2) {
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}

.course_container .bm_now, #cour_bootom .bm_now {
    padding-top: 0px;
    background-color: #FF7A32;
    color: #FFFFFF;
    vertical-align: middle;
}

.course_container .bm_now > div, #cour_bootom .bm_now > div {
    font-size: 14px;
}

.course_container .bm_now > div span, #cour_bootom .bm_now > div span {
    font-size: 18px !important;
}

/** 支付确认弹窗 **/
#my-actions .am-modal-actions-group{margin:0px;}
.course_container #my-actions{text-align: left;}
.course_container #my-actions .act_close{}
#my-actions .am-modal-actions-group .am-list .alipay{border:none;padding:5px;padding-bottom:0px;}
#my-actions .am-modal-actions-group .am-list .wxpay{border:none;padding:5px;}
#my-actions .am-modal-actions-group .am-list .alipay .pay_btn{padding:5px;border:1px solid #EEEEEE;border-radius:5px;}
#my-actions .am-modal-actions-group .am-list .wxpay  .pay_btn{padding:5px;border:1px solid #EEEEEE;border-radius:5px;}
.course_container #my-actions .am-modal-actions-group .am-list li img{width:40px;height: auto;margin-right:8px;}
.course_container #my-actions .act_bottom_group li{text-align:center;line-height:50px;}
.course_container #my-actions .act_bottom_group .abg_price{font-size:20px;color:#FF7A32;}
.course_container #my-actions .act_bottom_group .abg_pay_oth{color:#FF7A32;background-color:#FFE5D7 ;}
.course_container #my-actions .act_bottom_group .abg_action{color:#FFFFFF;background-color:#FF7A32;}

#my-actions .am-modal-actions-group .am-list li img {
    width: 40px;
    height: auto;
    margin-right: 8px;
}

#my-actions .act_bottom_group li {
    text-align: center;
    line-height: 50px;
}

#my-actions .act_bottom_group .abg_price {
    font-size: 20px;
    color: #FF7A32;
}

#my-actions .act_bottom_group .abg_pay_oth {
    color: #FF7A32;
    background-color: #FFE5D7;
}

#my-actions .act_bottom_group .abg_action {
    color: #FFFFFF;
    background-color: #FF7A32;
}
/** 重写单选框样式 **/
.pay_btn .am-ucheck-checkbox:hover:not(.am-nohover):not(:disabled)+.am-ucheck-icons, .am-ucheck-radio:hover:not(.am-nohover):not(:disabled)+.am-ucheck-icons{color:#FF7A32;}
.pay_btn .am-ucheck-checkbox:checked+.am-ucheck-icons, .am-ucheck-radio:checked+.am-ucheck-icons{color:#FF7A32;}




/*套装*/
.tz_box {}
.tz_box .tz_single{width: 90%;background-color: #FFF;padding: 10px;border:1px solid #E5E5E5;border-radius:10px;margin: 10px auto;position: relative;overflow: hidden}
@media(max-width: 400px) {
    .tz_box .tz_single{width: 320px;background-color: #FFF;padding: 10px;border:1px solid #E5E5E5;border-radius:10px;margin: 10px auto;position: relative;overflow: hidden}
}

.tz_box .single_gs{width: 60px;text-align: center;display: inline-block;vertical-align: top;}

.tz_box .tz_value{font-size: 12px;font-weight: bold;float: left}
.tz_box .tz_value .tz_op {font-size: 14px;color:#FF7A32;line-height: 35px;}
.tz_box .tz_value .tz_s{font-weight: normal;color:#FF7A32;font-size: 14px;}
.tz_box .tz_bm{float: right;line-height: 35px;height: 35px;background-color:#ffE5D7;color:#FF7A32;width: 70px;text-align: center;font-size: 12px;border-radius: 2px;}


.gs_s{text-align: center !important;position: relative}
.angle_left{position: absolute;top:50%;left: 5px;color:#BBB;margin-top: -24px;font-size: 30px;}
.angle_right{position: absolute;top:50%;right: 5px;color:#BBB;margin-top: -24px;font-size: 30px;}
.tz_box .tz_plus{position: relative;display: inline-block;padding: 0 5px;}
.tz_box .tz_plus i{position: relative;top: 40px;}
.tz_box .single_gs .c_name{font-size: 10px;color:#333;display: inline-block}

/*版本选择*/
.course_version .choice_btn{background-color: #FF7A32;color:white;height: 50px;}
.course_version .bv_info{background-color: white;color:#333;}
.course_version .bv_up{height: 60px;margin-bottom: 13px;padding: 0 15px;}
.course_version .bv_up .bv_up_com{float: left}
.course_version .bv_pic{margin-top: -29px;}
.course_version .bv_info .bv_value{font-size: 18px;color:#ff7a32;text-align: left;padding-top: 10px;}
.course_version .bv_info .bv_gs_title{text-align: left;font-size: 14px;}

.course_version .bv_list{border-top:1px solid #E5E5E5;text-align: left;padding: 0 15px;}
.course_version .bv_list .jctitle{color: #999;display: block;padding: 15px 0;font-size: 14px;}

.course_version .bv_list .bv_box{padding-right: -5px;padding-bottom: 10px;}
.bv_com{display: inline-block;padding: 2px 0; text-align: center;border: 1px solid #ccc;border-radius: 5px;font-size: 10px;width: 100%;margin: 5px 5px 5px 0;white-space: nowrap}
.bv_active{color:#FF7A32;border-color: #FF7A32;}


/*套装版本选择*/
.tz_shell{background-color: white;position: relative;padding: 5px;}
.tz_shell .xzbb{font-size: 10px;color:#FF7A32;text-align: left}
.tz_shell .close_tbv{position: absolute;top:0;right: 5px;}
.gs_bv_box{color:#ccc;padding: 5px 20px;}
.tz_pay{text-align: center;height:50px;line-height: 50px;font-size: 14px;}
.tz_pay .tz_value{background-color: #ffE5D7;color:#FF7A32;}
.tz_pay .tz_bbm{color:#FFF;background-color: #FF7A32}



/*优惠券选择*/
#gs_coupons{background-color: #EFEFEF;}
#gs_coupons .top_line{height: 40px;line-height: 40px;background-color: white;padding: 0 5px}
#gs_coupons .top_line .tip_left{float: left;font-size: 14px;}
#gs_coupons .top_line .xz{float: right;position: relative;top:10px;}

#gs_coupons .second_line{height: 30px;line-height: 40px;padding: 0 5px;}
#gs_coupons .second_line .tip_left{font-size: 10px;float: left}
#gs_coupons .second_line .sm{float: right;font-size: 10px;}

#gs_coupons .main_line{position: absolute;top:120px;bottom: 50px;left:0;right:0;overflow: scroll;padding: 5px;}
#gs_coupons .main_line .coupon{height: 80px;padding: 0 5px;background-color: white;margin: 5px 0;width: 100%;border-radius: 5px;}
#gs_coupons .main_line .coupon .cou_value{line-height: 80px;color:#BBB;font-size: 24px;text-align: center}
#gs_coupons .cou_r{float: left;padding: 10px 0 0 10px;}
#gs_coupons .cou_r .title{font-size: 14px;color:#BBB}
#gs_coupons .cou_r .desc{font-size: 10px;color:#bbb}
#gs_coupons .cou_r .date{font-size: 10px;color:#bbb}

#coupons_ex{font-size: 10px;color:#bbb;}

#coupons_ex .am-popup-bd h4{color:#333;font-size: 14px;font-weight: bold;margin: 20px 0}
#coupons_ex ul{padding-left: 20px;list-style-type: none}
#coupons_ex ul li{color: #bbb;font-size: 10px;}
#gs_coupons .last_line{height: 40px;color:#ff7a32;font-size:12px;text-align: center;line-height: 40px;position: fixed;bottom: 0;width: 100%;background-color: #FFF;}
/*等待中 loading*/
.back_hide{position: absolute;top:0;left: 0;right: 0;bottom:0;background-color: rgba(55,55,55,0.7);overflow: hidden;z-index: 1020;display: none}
.back_hide .black_shell{width: 100%;height: 100%}



.tch_intro{background-color: white;padding: 5px;text-align: center;margin: 10px 0}
.tch_intro img{max-width: 600px;}

.course_detail{margin: 10px 0;width: 100%;margin-bottom: 80px;}


/*优惠券弹框始终全屏*/
@media all and (min-width: 630px) and (min-height: 630px) {
    .am-popup {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1110;
        margin: 0 !important;
        background: #fff;
        display: none;
        overflow: hidden;
        -webkit-transition-property: -webkit-transform;
        transition-property: -webkit-transform;
        transition-property: transform;
        transition-property: transform, -webkit-transform;
        -webkit-transform: translateY(100%);
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
    .am-popup.am-modal-active,
    .am-popup.am-modal-out {
        -webkit-transition-duration: 300ms;
        transition-duration: 300ms;
    }
    .am-popup.am-modal-active {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    .am-popup.am-modal-out {
        -webkit-transform: translateY(100%);
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
}

/* 评价小红点开始 */
.wrong_dian_rela{position:relative;}
.review_wrong_dian{position:absolute;z-index:3;top:-25px;right:-7px;color:red;font-size:60px;font-weight: normal;}
/* 评价小红点结束 */
#my-actions .am-modal-actions-group .am-list .payactive .pay_btn{border:1px solid #FF7A32;}

/* 新版直播课详情 */
.one_zb_class .glist_info > div {
    font-size: 14px;
}

.top_info > img {
    max-width: 100%;
}
.one_zb_class .glist_add {
    background-color: #facaa6;
    width: 86px;
    text-align: center;
    border-radius: 9px;
}

.glist_info {
    height: 100px;
    background-color: #FFFFFF;
}

.glist_info > div:first-child > div:first-child {
    font-size: 16px;
    font-weight: 600;
}

.glist_info .am-u-sm-3 {
    border-left: 1px solid #DDDDDD;
    text-align: center;
    margin-top: 10px;
    color: #ff7a32;
}

.glist_info .am-u-sm-3 img {
    width: 40px;
    height: 40px;
}

.glist_tch {
    height: 100px;
    background-color: #FFFFFF;
    margin-top: 15px;
}

.glist_tch .am-u-sm-6 {
    font-size: 14px;
    text-align: center;
    padding-top: 10px;
}

.glist_tch .am-u-sm-6 img {
    width: 60px;
    height: 60px;
    border-radius: 30px;
}

.glist_tch .am-u-sm-6:first-child {
    border-right: 1px solid #DDDDDD;
}

.glist_tch .am-u-sm-6:last-child > div:first-child {
    color: #ff7a32;
    font-size: 24px;
    font-weight: bold;
}

.servers {
    height: 80px;
    background-color: #FFFFFF;
    margin-top: 15px;
    padding: 0 10px;
}

.servers img {
    width: 7px;
    height: 12px;
    position: absolute;
    top: 20px;
    right: 5px;
}

.servers > div:first-child {
    border-bottom: 1px solid #DDDDDD;
}

.servers > div:last-child {
    font-size: 12px;
    color: #ff7a32;
    position: relative;
}

.info_bar {
    min-height: 200px;
    background-color: #FFFFFF;
    margin-top: 15px;
    padding-bottom: 50px;
}

.info_bar > div:first-child {
    height: 30px;
}

.info_bar > div:last-child {
    padding: 10px;
}

.info_bar .section_active > span {
    color: #ff7a32;
    border-bottom: 1px solid #ff7a32;
}

.intro_detail {
    margin-bottom: 40px;
    height: 60px;
    text-align: center;
}

.intro_detail > button {
    font-size: 14px;
    border: 1px solid #aaaaaa;
    margin-top: 10px;
}

.am-modal-hd {
    background-color: #DDDDDD;
    font-size: 15px;
    height: 35px;
    padding-top: 7px;
}

.app_succ {
    padding: 10px;
}

.app_succ input {
    min-width: 200px;
    width: 90%;
    height: 40px;
    border-radius: 3px;
    font-size: 14px;
    margin-top: 15px;
}

.app_succ button {
    min-width: 200px;
    width: 90%;
    margin-top: 15px;
    font-size: 14px;
}

.app_succ > div:last-child {
    margin-top: 10px;
    font-size: 12px;
}

.app_fail {
    text-align: center;
    font-size: 12px;
    color: #ff7a32;
}

.app_fail img {
    width: 87px;
    height: 132px;
    margin: 20px 0;
}

/* 新版直播课详情 */



.pc_english_wrappers {
    font-family: "Mirocsoft YaHei", Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    margin: 25px 0px 40px;
    padding:0px 5px;
}
.pc_english_wrappers p {
    margin:0;
}
#pc_thacher_instroduction {
    margin-bottom: 40px;
}

.pc_teacher_title {
    font-family: "PingFang-SC-Heavy";
    text-align: center;
    font-size: 20px;
    color: #FF7A32;
    line-height: 20px;
    margin-bottom: 25px;
}

.pc_teacher_img {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.pc_teacher_text {
    font-family: "PingFang SC";
    text-align: left;
    color: #333333;
    line-height: 28px;
}

.pc_teacher_text h2 {
    font-size: 20px;
    font-style: normal;
    margin-bottom: 0;
}

.pc_teacher_text span {
    font-size: 15px;
    color: #888888;
    margin-right: 1px;
}

.pc_teacher_text p {
    font-size: 14px;
    line-height: 28px;
    color: #333333;
}
#pc_course_synopsis{
    margin-bottom: 40px;
}
#pc_suit_height,#pc_study_height {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 20px rgba(255, 122, 50, 0.16);
    padding:29px 18px 38px;
}
.pc_suit_margin{
    margin-bottom: 35px;
}
#pc_suit_height h2,#pc_study_height h2{
    font-family: "PingFang-SC-Medium";
    font-size: 18px;
    color:#333333;
    text-align: center;
    font-style:normal;
    margin-bottom: 30px;
    font-style: normal;
}
#pc_suit_height p,#pc_study_height p{
    font-family: "PingFang SC";
    font-size:14px;
    color:#333333;
    line-height: 40px;
    padding-left: 28px;
}

.pc_suit_bg{
    background: url(../../../../uploads/course_detail1/image/icon_e0.png) no-repeat 0px 11px;
    background-size:18px 18px;
}
.pc_study_bg{
    background: url(../../../../uploads/course_detail1/image/icon_e1.png) no-repeat 0px 11px;
    background-size:18px 18px;
}

#pc_course_special p{
    font-family: "PingFang SC";
    font-size:14px;
    color:#333333;
    line-height: 28px;
    margin-bottom: 26px;
}
#pc_course_special .pc_special_margin{
    margin-bottom: 0px;
}
.pc_course_end{
    font-family: "PingFang-SC-Medium";
    font-size: 14px;
    color:#FF7A32;
    margin-top: 41px;
    margin-bottom: 25px;
}
.pc_course_img{
    display: inline-block;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 20px rgba(255, 122, 50, 0.16);
}


/* 課程大綱部分 */
#pc_course_syllabus{
    margin-top: 30px;
}
#pc_course_table{
    background-color:#FFFFFF;
    border:1px solid #E5E5E5;
    border-collapse: collapse;
}
#pc_course_table tr{
    white-space: 0;
}
#pc_course_table thead tr th{
    font-family: "PingFang-SC-Heavy";
    font-size:12px;
    color:#999999;
    vertical-align: middle;
}
#pc_course_table tbody td{
    font-family: "PingFang-SC-Medium";
    font-size: 11px;
    color:#333333;
    line-height: 20px;
}
.pc_table_active{
    background-color: #F8F8F8;
}

#pc_teacher_server{
    margin-top: 20px;
}
.pc_server_title{
    font-family: "PingFang-SC-Heavy";
    text-align: center;
    font-size: 20px;
    color: #FF7A32;
    line-height: 20px;
    margin-bottom: 15px;
}
#pc_teacher_server span{
    font-family: "PingFang-SC-Medium";
    font-size: 15px;
    color:#666666;
    text-align: center;
    margin-bottom: 25px;
}
#pc_server_content{
    background-color: #FDFBFA;
    border:1px solid #FFECE1;
    padding:25px 18px;
}
#pc_server_content p{
    font-family: "PingFang SC";
    font-size: 14px;
    color:#333333;
    line-height: 40px;
    padding-left: 28px;
    background: url(../../../../uploads/course_detail1/image/icon_e2.png) no-repeat 0px 11px;
}

#pc_problem_resolve{
    margin-top: 40px;
}
.pc_rl_box{
    border-radius: 4px;
    margin-bottom: 25px;
}
.pc_rl_teacher{
    background-color: #FF795E;
    padding:19px 15px;
    margin:0;
    border-radius: 4px 4px 0px 0px;
    color:#FFFFFF;
    font-family: "PingFang-SC-Bold";
    font-size:18px;
    font-weight: bold;
}
.pc_rl_teacher span{
    font-family: "MicrosoftYaHei";
    color:rgba(1,1,1,0.2);
    font-size: 30px;
    margin-right: 10px;
    vertical-align: -4px;
}
.pc_rl_method{
    background-color: #F8F8F8;
    padding:20px 15px;
    text-align: center;
}
.pc_rl_method p{
    font-family: "PingFang-SC-Medium";
    font-size:14px;
    color:#333333;
    line-height: 28px;
    margin-bottom: 20px;
    text-align: left;
}
.pc_rl_method img{
    display: inline-block;
    width:80px;
    height: 80px;
}

.pc_xs_teacher{
    background-color: #F6BB42;
}
.pc_xy_teacher{
    background-color: #A0D468;
    margin-bottom: 0px;
}

#pc_class_process{
    margin-top: 2px;
}

#pc_class_process .pc_class_next {
    text-align: center;
}
#pc_class_process .pc_class_next img {
    display: inline-block;
    width: 12px;
    height: 14px;
    margin: 18px 0px;
}
#pc_class_process .pc_line_report {
    font-family: "PingFang-SC-Medium";
    font-size: 14px;
    background-color: #FAFDFA;
    color: #6EB63A;
    border: 1px solid #D1F3D1;
    padding: 18px 50px;
    text-align: center;
    position: relative;
}
#pc_class_process .pc_class_number {
    font-family: "SanFranciscoText-BoldItalic";
    font-size: 20px;
    font-weight: bold;
    color: #6EB63A;
    font-style: italic;
    position: absolute;
    top: 18px;
    left: 10px;
}

#pc_class_knowe{
    margin-top: 20px;
}
#pc_class_knowe .pc_knowe_content {
    background-color: #FFFFFF;
    box-shadow: 0rem 0rem 10px rgba(255, 122, 50, 0.16);
    padding: 25px;
    margin-bottom: 40px;
}
#pc_class_knowe .pc_knowe_content p {
    font-family: "PingFang SC";
    font-size: 14px;
    color: #333333;
    line-height: 40px;
    padding-left: 28px;
    background: url(../../../../uploads/course_detail1/image/icon_e3.png) no-repeat 0rem 11px;
}
#pc_class_knowe .pc_discontent_promise {
    background-color: #FDFBFA;
    border: 1px solid #FFECE1;
    padding: 40px 19px;
    text-align: center;
}
#pc_class_knowe .pc_discontent_promise h1 {
    font-family: "PingFang-SC-Medium";
    font-size: 18px;
    color: #333333;
    margin-bottom: 40px;
    font-weight: normal;
}
#pc_class_knowe .pc_discontent_promise .pc_semicolon_img {
    display: inline-block;
    vertical-align: -10px;
    margin-right: 16px;
}
#pc_class_knowe .pc_discontent_promise p {
    display: inline-block;
    text-align: left;
    font-family: "PingFang-SC-Medium";
    font-size: 14px;
    color: #FF5539;
}